Search processing.org:

Reference for Processing (BETA) version 0135+. If you have a previous version, use the reference included with your software. If you see any errors or have any comments, let us know.

Name

### height

Examples

    noStroke();
    background(0);
    rect(40, 0, 20, height);
    rect(60, 0, 20, height/2);

Description | System variable which stores the height of the display window. This value is set by the second parameter of the size() function. For example, the function call size(320, 240) sets the height variable to the value 240. The value of height is zero until size() is called.

Syntax

    height

Parameters

Usage | Web & Application
Related | width

Updated on February 09, 2008 04:38:52pm PST